using UnityEngine;
using System.Collections;

public class ProcessPremenu : Process {

    // Use this for initialization
    public override void Init()
    {

    }

    // Update is called once per frame
    void Update () {
	
	}

    public void OnClickStart()
    {

        Score.meilleurScoreLvl1 = PlayerPrefs.GetFloat("meilleur_score1");
        Score.meilleurScoreLvl2 = PlayerPrefs.GetFloat("meilleur_score2");
        Score.meilleurScoreLvl3 = PlayerPrefs.GetFloat("meilleur_score3");
      
        Score.meilleurTpsLvl1= PlayerPrefs.GetFloat("meilleur_tps1");
        Score.meilleurTpsLvl2 = PlayerPrefs.GetFloat("meilleur_tps2");
        Score.meilleurTpsLvl3 = PlayerPrefs.GetFloat("meilleur_tps3");

        StateMachine.instance.SetState(STATE.MENU);
    }
}
